Subject: bug#73452: Code lens support in eglot

From: João Távora <[email-masked]>
Date: Wed, 25 Sep 2024 08:50:42 +0100

On Wed, Sep 25, 2024 at 8:04 AM Federico Beffa
<[email-masked]> wrote:
>
> That's an interesting conclusion, but it's up to the servers to decide how to provide the information. Imagine if a web browser implementor would decide not to support an HTML tag used by a non-negligible percentage of web pages.

Alright, I imagined it. And I don't see the resemblance to this use case.

I'm not opposed to anyone implementing it, I just don't see a very interesting
cost/benefit.   And neither do some of the people who originally proposed it,
apparently.

João